Cisco Mobility Express 2800 and 3800 Series CVE-2016-9197 Local Security Bypass Vulnerability



Cisco Mobility Express 2800 and 3800 Series are prone to a local security-bypass vulnerability.

Attackers can exploit this issue to bypass certain security restrictions and perform unauthorized actions.

This issue is being tracked by Cisco Bug ID CSCvb70351.

Information

Bugtraq ID: 97469
Class: Design Error
CVE: CVE-2016-9197

Remote: No
Local: Yes
Published: Apr 05 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Mobility Express 3800 8.3(102.0)
Cisco Mobility Express 2800 8.3(102.0)


Not Vulnerable:


Related Posts

Comments